読者です 読者をやめる 読者になる 読者になる

開発環境

CentOS 5.1 デフォルトの PHP 5.1.6 で PDO_OCI を使えるようにする

急に実験用のPHP環境が必要になったので、CentOS 5.1 on VMware Server 環境で、PHP + PDO_OCI が動けばいいか…と思って環境構築した。が、手抜きをしてデフォルトパッケージの PHP を使おうとしたら、PDO_OCI をソースからビルドしないとインストールでき…